wxWidgets

General help that does not fall into a more specific category

wxWidgets

Postby adamlevine » Fri Mar 30, 2018 3:12 am

I would like to use the wxWidgets library with the wonderful Orwell Dev C++. I have tried to compile wxWidgets with TDM-GCC x64 4.7.1 which installs with Dev C++ 5.4.1. After trying to manually configure the wxWidgets MS Windows makefile I am still getting a variety of errors.
Has anyone succeeded in compiling the library?
adamlevine
 
Posts: 1
Joined: Fri Mar 30, 2018 3:10 am

Return to General

Who is online

Users browsing this forum: No registered users and 3 guests

cron